Bug 990189 - CVE-2013-4920 CVE-2013-4934 CVE-2013-4928 CVE-2013-4929 CVE-2013-4931 CVE-2013-4930 CVE-2013-4933 CVE-2013-4932 CVE-2013-4935 CVE-2013-4927 wireshark: various flaws [fedora-18]
Summary: CVE-2013-4920 CVE-2013-4934 CVE-2013-4928 CVE-2013-4929 CVE-2013-4931 CVE-201...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wireshark
Version: 18
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Peter Hatina
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2013-4920 CVE-2013-4927 CVE-2013-4928 CVE-2013-4929 CVE-2013-4930 CVE-2013-4931 CVE-2013-4932 CVE-2013-4933 CVE-2013-4934 CVE-2013-4935
TreeView+ depends on / blocked
 
Reported: 2013-07-30 14:32 UTC by Jan Lieskovsky
Modified: 2016-06-01 01:31 UTC (History)
4 users (show)

Fixed In Version: wireshark-1.10.2-4.fc18
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-28 00:10:24 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2013-07-30 14:32:35 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

fedora-18 tracking bug for wireshark: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Jan Lieskovsky 2013-07-30 14:33:02 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=990155,990189

Comment 2 Jan Lieskovsky 2013-07-30 14:34:33 UTC
Adding parent bug 990166 (for CVE-2013-4927).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=990189,990155,990166

Comment 3 Jan Lieskovsky 2013-07-30 14:37:09 UTC
Adding parent bug 990167 (for CVE-2013-4928).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=990189,990155,990166,990167

Comment 4 Jan Lieskovsky 2013-07-30 14:38:12 UTC
Adding parent bug 990168 (for CVE-2013-4929).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=990189,990155,990166,990167,990168

Comment 5 Jan Lieskovsky 2013-07-30 14:39:09 UTC
Adding parent bug 990169 (for CVE-2013-4930).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=990189,990155,990166,990167,990168,990169

Comment 6 Jan Lieskovsky 2013-07-30 14:39:56 UTC
Adding parent bug 990170 (for CVE-2013-4931).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=990189,990155,990166,990167,990168,990169,990170

Comment 7 Jan Lieskovsky 2013-07-30 14:40:56 UTC
Adding parent bug 990172 (for CVE-2013-4932).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=990189,990155,990166,990167,990168,990169,990170,990172

Comment 8 Jan Lieskovsky 2013-07-30 14:41:51 UTC
Adding parent bug 990175 (for CVE-2013-4933).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=990189,990155,990166,990167,990168,990169,990170,990172,990175

Comment 9 Jan Lieskovsky 2013-07-30 14:43:10 UTC
Adding parent bug 990178 (for CVE-2013-4934).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=990189,990155,990166,990167,990168,990169,990170,990172,990175,990178

Comment 10 Jan Lieskovsky 2013-07-30 14:44:02 UTC
Adding parent bug 990179 (for CVE-2013-4935).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=990189,990155,990166,990167,990168,990169,990170,990172,990175,990178,990179

Comment 11 Fedora Update System 2013-09-12 09:39:12 UTC
wireshark-1.10.2-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/wireshark-1.10.2-3.fc18

Comment 12 Fedora Update System 2013-09-13 01:06:19 UTC
Package wireshark-1.10.2-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing wireshark-1.10.2-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16587/wireshark-1.10.2-3.fc18
then log in and leave karma (feedback).

Comment 13 Fedora Update System 2013-09-24 19:34:10 UTC
wireshark-1.10.2-6.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/wireshark-1.10.2-6.fc19

Comment 14 Fedora Update System 2013-09-24 19:36:29 UTC
wireshark-1.10.2-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/wireshark-1.10.2-4.fc18

Comment 15 Fedora Update System 2013-09-24 19:38:45 UTC
wireshark-1.10.2-7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/wireshark-1.10.2-7.fc20

Comment 16 Fedora Update System 2013-09-28 00:10:24 UTC
wireshark-1.10.2-6.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2013-10-03 01:02:34 UTC
wireshark-1.10.2-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2013-12-19 07:09:13 UTC
wireshark-1.10.2-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.